# ------------------- Source files --------------------

add_library(PugsLanguageUtils
  ASTDotPrinter.cpp
  ASTPrinter.cpp
  DataVariant.cpp
  EmbeddedData.cpp
  )



add_dependencies(PugsLanguageModules
  PugsUtils
  PugsMesh)
